package com.tomastc.ht_nki.ListData;

public class Factory_list {
    String code;

    public Factory_list(String code) {
        this.code = code;

    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

}